/* Shared CSS for 'sap_hcb' theme */

.sapUiBody {
	width: 100%;
	height: 100%;
	margin: 0;
}

.sapUiBLy {
	background-color: @sapHCStandardBG;
	opacity: 0.3;
}

/**
 * Class used to hide the line-sliding busy indicator at the top (as used in goldreflection)
 */
.sapUiBusy {
	display: none;
}
